html {
    overflow-y: scroll;
}

#div-background_new {
height: 100px;
width: 938px;
margin: auto;
position: relative;
}

#div-home-images_new {
height: 525px;
width: 938px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
position: relative;
top: 0;
}
#div-latest-work {
height: 220px;
width: 938px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
position: relative;
top: 0px;
}

#div-invoices {
height: 525px;
width: 938px;
background-color:#FFFFFF;
margin-left:auto;
margin-right:auto;
margin-top:20px;
position: relative;
top: 0px;
}

#div-contact-phone-words {
	height: 49px;
	width: 202px;
	right:81px;
	top:20px;
	position: absolute;
}

#div-contact-address-words {
	height: 54px;
	width: 205px;
	right:76px;
	top:168px;
	position: absolute;
}

#div-contact-email-words {
	height: 32px;
	width: 206px;
	right:74px;
	top:20px;
	position: absolute;
}

#div-contact-phone {
	height: 69px;
	width: 64px;
	right:0px;
	top:45px;
	position: absolute;
}

#div-contact-address {
	height: 233px;
	width: 266px;
	right:-1px;
	top:32px;
	position: absolute;
}

#div-contact-email {
	height: 69px;
	width: 64px;
	right:0px;
	top:121px;
	position: absolute;
}

#div-header_new {
height: 132px;
width: 938px;
margin-left:auto;
margin-right:auto;
position: relative;
}

#div-content {
position:relative;
margin-right:auto;
margin-left:auto;
margin-bottom:15px;
width: 930px;
padding-left: 4px;
padding-right: 4px;
}

#div-content2 {
position:relative;
margin-right:auto;
margin-left:auto;
margin-bottom:15px;
width: 930px;
height: 465px;
padding-left: 4px;
padding-right: 4px;
}

#div-content3 {
position:relative;
margin-right:auto;
margin-left:auto;
margin-bottom:15px;
width: 930px;
height: 410px;
padding-left: 4px;
padding-right: 4px;
}

#div-content-about {
position:relative;
margin-right:auto;
margin-left:auto;
margin-bottom:15px;
width: 930px;
padding-left: 4px;

}

#div-about-pic {
	position: absolute;
	left: 611px;
	top: 1px;
	margin-right:auto;
	height: 436px;
	width: 327px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	vertical-align: top;
}

#div-portfolio-content {
position:relative;
margin-right:auto;
margin-left:auto;
width: 938px;
}

#div-page-body-about {
position: absolute;
	top:174px;
	left:0px;
	margin-right:auto;
	width: 585px;
	height: 200px;
	padding-left: 4px;
	padding-right: 4px;
}

#div-menu-line-top {
position: relative;
	margin-right:auto;
	margin-left:auto;
	width: 938px;
	height: 1px;
	margin-bottom:4px;
}

#div-menu_new {
	position: relative;
	padding-top:1px;
	background-image: url(../_images/site-bg-dark.jpg);
	background-repeat: repeat;
	margin-right:auto;
	margin-left:auto;
	width: 938px;
	height: 26px;
	top: -2px;
}

#div-menu-line_new {
position: relative;
	top:-2px;
	left:0px;
	margin-right:auto;
	margin-left:auto;
	margin-top:2px;
	margin-bottom:15px;
	width: 938px;
	height: 1px;
	text-align:left;
}
#div-copy {
position: relative;
	top:0px;
	left:0px;
	margin-right:auto;
	margin-left:auto;
	width: 930px;
	padding-left: 4px;
	padding-right: 4px;
}


#div-home-image-1_new {
	position: absolute;
	height: 250px;
	width: 457px;
	margin: auto;
	align:left;
	left: 0px;
	top: 0px;
}
#div-home-image-2_new {
	position: absolute;
	height: 250px;
	width: 457px;
	margin: auto;
	vertical-align:top;
	left: 481px;
	top: 0px;
}
#div-home-image-3_new {
	position: absolute;
	height: 250px;
	width: 457px;
	margin: auto;
	vertical-align:top;
	left: 0px;
	top: 275px;
}
#div-home-image-4_new {
	position: absolute;
	height: 250px;
	width: 457px;
	margin: auto;
	vertical-align:top;
	left: 481px;
	top: 275px;
}

#div-footersquare1 {
	position: absolute;
	left: 23px;
	top: 13px;
	margin-right:auto;
	height: 123px;
	width: 123px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	vertical-align: top;
}

#div-footersquare2 {
	position: absolute;
	left: 179px;
	top: 13px;
	margin-right:auto;
	height: 123px;
	width: 123px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	vertical-align: top;
}
#div-footersquare3 {
	position: absolute;
	left: 340px;
	top: 13px;
	margin-right:auto;
	height: 123px;
	width: 143px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	vertical-align: top;
}
#div-footersquare4 {
	position: absolute;
	left: 518px;
	top: 13px;
	margin-right:auto;
	height: 123px;
	width: 200px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	vertical-align: top;
}
#div-footersquare5 {
	position: absolute;
	left: 748px;
	top: 13px;
	margin-right:auto;
	height: 123px;
	width: 177px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	vertical-align: top;
}

#navlist
{
padding-right: 4px;
padding-left: 4px;
margin-top: 4px;
}

#navlist li
{
display: inline;
list-style-type:none;
padding-right: 34px;
}

#div-twitter {
position: relative;
	left: 0px;
	top: 0px;
	margin-right:auto;
	margin-left:auto;
		margin-top:20px;
				margin-bottom:20px;
	height: 180px;
	width: 926px;
	background: #9AE4E8 url(/_images/bg.gif) no-repeat bottom left; 
	padding:5px 5px 3px 5px; 
	text-align:left;
	
	
}

#div-footer_new {
position: relative;
background-image: url(../_images/site-bg-dark.jpg);
	background-repeat: repeat;
	left: 0px;
	top: 0px;
	margin-right:auto;
	margin-left:auto;
		margin-top:20px;
	height: 143px;
	width: 938px;
}
#div-footerbase_new {
	position: relative;
	left: 0px;
	top: 0px;
	margin-right:auto;
	margin-left:auto;
		margin-top:15px;	
	height: 36px;
	width: 938px;
}

#div-portfolio1 {
	position: relative;
	width: 300px;
	height: 400px;
	float:left;
	padding-bottom: 19px;
}
#div-portfolio2 {
	position: relative;
	width: 300px;
	height: 400px;
	float:left;
	padding-left:19px;
	padding-right:19px;	
	padding-bottom: 19px;
}
#div-portfolio3 {
	position: relative;
	width: 300px;
	height: 400px;
	float:left;
	padding-bottom: 19px;
}

#div-portfolio-text1 {
	position: absolute;
	left:16px;
	right:0px;
	width: 268px;
	height: 249px;
	top: 138px;
}

#div-portfolio-text2 {
	position: absolute;
	left:35px;
	right:0px;
	width: 268px;
	height: 249px;
	top: 138px;
}

#div-portfolio-text3 {
	position: absolute;
	left:16px;
	right:0px;
	width: 268px;
	height: 249px;
	top: 138px;
}

#home .home a,
#about .about a,
#copywriting .copywriting a,
#editing-and-proofreading .editing-and-proofreading a,
#portfolio .portfolio a, 
#rates .rates a,
#academic .academic a,
#contact .contact a{
   color:#DA4A4A;
}

.about-pic {
padding-left: 15px;
}

.menutext {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #555353;
	font-weight:lighter;
	text-align:left;

}
.menutext a:link {
color:#555353;
}

.menutext a:hover {color:#648293; text-decoration:none}

.footertext {
font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #555353;
	font-size:14px;
		padding-top: 0px;
	margin-top: 0px;
	}
	
.footertext a:link {
color:#648293;
}

.footertext a:visited {
color:#648293;
}

.footertextsmall {
font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #555353;
	font-size:11px;
	padding-top: 0px;
	margin-top: 0px;
	}

.footertextsmall a:hover {
text-decoration:underline;
}

.footertextsmallpad {
font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #555353;
	font-size:11px;
	padding-top: 0px;
	margin-top: 0px;
	}
.footertextsmallpad a:hover {
text-decoration:underline;
}

.footertextheading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #648293;
	font-size:13px;
	padding-top: 0;
	margin-top: 0;
	}
	
.bodytextheading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #555353;
	padding-top: 0;
	margin-top: 0;
	font-stretch:extra-expanded;
	font-weight:bold;
}

.home-heading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #DA4A4A;
	padding-top: 0;
		padding-bottom: 0;
	margin-top: 0;
		margin-bottom: 20;
	font-style:italic;
}

.latestprojects {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #272727;
	padding-top: 0;
	margin-top: 0;
	font-stretch:extra-expanded;
}

.invoiceheading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #555353;
	padding-top: 0;
	margin-top: 0;
	font-stretch:extra-expanded;
	font-weight:bold;
}

.portfolio-heading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DA4A4A;
	padding-top: 0;
	margin-top: 0;
	font-stretch:extra-expanded;
	font-weight:bold;
}

.portfolio-subheading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #628396;
	padding-top: 0;
	margin-top: 0;
	font-stretch:extra-expanded;
	font-weight:bold;
}

.contact_details {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #555353;
	padding-top: 0;
	padding-left: 15px;
	margin-top: 0;
	font-stretch:extra-expanded;
}

.portfolio-text {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555353;
	padding-top: 0;
	margin-top: 0;
	font-stretch: ultra-expanded;
	font-weight: lighter;
}

.portfolio-link-text {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555353;
	padding-top: 15px;
	margin-top: 0;
	font-stretch: ultra-expanded;
	font-weight: lighter;
}

.portfolio-link-text a:link {
color: #628396;
}

.portfolio-link-text a:hover {
text-decoration:underline
}

.portfolio-link-text a:visited {
color: #628396;
}

.bodytext {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555353;
	padding-top: 0;
	margin-top: 0;
}


.bodytext-list {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555353;
	padding: 0;
	margin: 0;
}

.table-heading {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555353;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
}

.bodytext a:link {
	color: #628396;
}

.bodytext a:visited {
	color: #628396;
}

.bodytext_xsmall {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555353;
		padding-top: 0;
	margin-top: 0;
}

.twitter {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555353;
	padding-top: 0;
	margin-top: 0;
	vertical-align:top;
	  list-style-type: none;
}

.twitter a:link {
	color: #628396;
}

.twitter a:visited {
	color: #628396;
}

.twitter a:hover {
text-decoration:underline
}

.twitter a:hover {
text-decoration:underline
}


.bodytextmedium {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #555353;
	font-weight: lighter;
	padding-top: 0;
	margin-top: 0;
}

.bodytextmedium a:link {
	color: #628396;
}

.bodytextmedium a:visited {
	color: #628396;
}

.bodytextmedium a:hover {
text-decoration:underline
}

.bodytextmedium a:hover {
text-decoration:underline
}

.wordbody {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #628396;
		padding-top: 0;
	margin-top: 0;
}

.wordbody14 {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #628396;
		padding-top: 0;
	margin-top: 0;
}

.wordbodymedium {
	color: #628396;
	font-size:18px;
		padding-top: 0;
	margin-top: 0;
}

.EDbody {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
color: #DA4A4A;
	padding-top: 0;
	margin-top: 0;
}

.EDbody14 {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
color: #DA4A4A;
	padding-top: 0;
	margin-top: 0;
}

.EDbodymedium {
	color: #DA4A4A;
	font-size:16px;
		padding-top: 0;
	margin-top: 0;
}

a:link {
	color: #555353;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #555353;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.EDfoot {
	color: #DA4A4A;
		font-size: 16px;
}

.cellback {
background: url(_images/site-bg-dark.jpg);

}


